Version: dev-php/PEAR-Config 2.0.0_pre20140323:0

Depends On:

USE Flags:xml

Version: dev-php/PEAR-Config 1.10.12-r1:0

Depends On: dev-lang/php:* >=dev-php/pear-1.8.1

USE Flags:xml

1.10.12-r12.0.0_pre20140323
"~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86""~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus